Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
[opensuse-factory] TW pulseaudio update version number?
I'm rather confused.

10:~ # zypper lr -u
# | Alias | Name | Enabled | GPG Check | Refresh | URI
--------------------+--------------+-----------------------------+-----------------------+----------------------------+---------+---------------------------------------------------------
1 | repo-debug | openSUSE-Tumbleweed-Debug | No | ---- | Yes | http://download.opensuse.org/debug/tumbleweed/repo/oss/
2 | repo-non-oss | openSUSE-Tumbleweed-Non-Oss | Yes | (r ) Yes | Yes | http://download.opensuse.org/tumbleweed/repo/non-oss/
3 | repo-oss | openSUSE-Tumbleweed-Oss | Yes | (r ) Yes | Yes | http://download.opensuse.org/tumbleweed/repo/oss/
4 | repo-source | openSUSE-Tumbleweed-Source | No | ---- | Yes | http://download.opensuse.org/source/tumbleweed/repo/oss/
5 | repo-update | openSUSE-Tumbleweed-Update | Yes | (r ) Yes | Yes | http://download.opensuse.org/update/tumbleweed/


10:~ # zypper se -r repo-update -s libpulse0
Loading repository data...
Reading installed packages...

S | Name | Type | Version | Arch | Repository
--+-----------------+---------+---------+--------+---------------------------
v | libpulse0 | package | 7.0-1.1 | x86_64 | openSUSE-Tumbleweed-Update
v | libpulse0 | package | 7.0-1.1 | i586 | openSUSE-Tumbleweed-Update
| libpulse0-32bit | package | 7.0-1.1 | x86_64 | openSUSE-Tumbleweed-Update
10:~ # zypper se -r repo-oss -s libpulse0
Loading repository data...
Reading installed packages...

S | Name | Type | Version | Arch | Repository
--+-----------------+---------+---------+--------+------------------------
i | libpulse0 | package | 7.0-1.1 | x86_64 | openSUSE-Tumbleweed-Oss
v | libpulse0 | package | 7.0-1.1 | i586 | openSUSE-Tumbleweed-Oss
| libpulse0-32bit | package | 7.0-1.1 | x86_64 | openSUSE-Tumbleweed-Oss


Oops. But

a) how do I know that package is updated if it has exactly the same version number and

b) why the hell 32 bit version is suddenly considered installed and up to date when it is 64 bit system that can at most have libpulse0-32bit?
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages